Subject: FW: LATE NIGHT NOTES
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Mar 2002 05:10:48 -0800 (PST)

-----Original Message-----
From: 	Hernandez, Bert  
Sent:	Sunday, March 17, 2002 10:26 PM
To:	Giambrone, Laura; McEvoy, Christine; Miller, Beverly; Miller, Christopher L; Minter, Tracy; Mulligan, Amy; Ward, Linda
Subject:	LATE NIGHT NOTES

ID2:		No variances or manually scheduled items.  The confirmation phase of the cycle got slightly stalled, but not as long 			as last night's evening cycle.

EVENING:	No variances, but I did manually schedule Sempra's CR's 27342, 24136, and 26816 due to problem 3 listed below.

OTHER:	1.  Can someone review the allocations for 3/17 for Conoco's CR 22330 with Diane.  Diane seems to feel that she is 			being unfairly cut by our San Juan and WFS-Milagro allocations.  I printed the ID1 allocations, but did not get a 			chance to review.
		2.  Can someone review the critical notice posted on the internet for the LaPlata Compressor Station for April 2-5 with
		Darrell.  The affected customer list shows Red Cedar's points on the 2nd, but not on the 3rd through 5th.  Kim Thomas
		with Red Cedar does not know if her points will or will not be affected.  Please call her tomorrow morning if possible to
		verify the posting.
		3.  Sempra's CR 26816 was adjusted Friday, 3/15, to have Calpine be a primary delivery point for 14,000/day; 			however, an error within CMS has kept the point as a secondary delivery and is being allocated by San Juan FMJ.  I 			have sent an e-mail to Dennis, but could someone follow-up with him to see that it gets fixed.  You may also have to 		"touch" the nom to have the change take effect in TMS.  Jim will ask probably to extend the change in primary points 		for a longer period of time since the Bisti compressor may be down for 5 to 6 weeks.
		4.  Since the Evening cycle did not complete in a timely manner, I used preliminary numbers in Gaskit.  Please review
		the numbers with Williams after the Non-Grid.
		5.  My Bruno may have to have surgery today (3/18) for a torn ACL so I may be running a bit late for the late shift.  I 			will keep you informed.  Sorry for all the problems I am leaving for the day shift.

See you later, Bert